
nobr, .nobr {white-space:nowrap}
.fa-ico { /* .fa-ico нужно перенести в 2 места в style.css, откуда стиль этот скопирован сюда локально. Это там же, где указан .i-comments */
  color: #999;
  display: inline-block;
  font-family: "FontAwesome";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 4px;
  font-size: .9em;
}

/*  новые стили, нужно добавить в общую таблицу стилей  */
.hr {margin-top:1em;
	margin-bottom:1em;
	border-bottom: 1px solid #cccccc;}

.listing-narrow {columns: auto 8em; column-gap: 1em; -webkit-columns: auto 8em; -webkit-column-gap: 1em; -moz-columns: auto 8em; -moz-column-gap: 1em;}
.listing-wide {columns: auto 16em; column-gap: 1.5em; -webkit-columns: auto 16em; -webkit-column-gap: 1.5em; -moz-columns: auto 16em; -moz-column-gap: 1.5em;text-align: left;}
.listing-wide p, .listing-narrow p {padding: 0 0 0 0; line-height: 2.57em;}

img.img-building-illustration {height: 150px !important; width:auto; display: inline-block;}
table.building-prices-compare tr td, table.building-prices-compare tr th {padding: 0.5em; border-bottom: 1px solid #ddd;}
table.building-prices-compare tr th {background-color:#eee; font-weight:normal;}
table.building-prices-compare tr td span {color:#666;font-size: .8em;}

a.sg-letter {
    color: #000000;
    font-size: 1.2em;
    font-weight: bold;
    margin-right: 0;
	text-decoration: none;
}